html, body {
  font-family: helvetica, sans-serif;
  font-size:12px;
  margin:0;
}
a {
  color:#02396d;
  text-decoration: none;
}
a:hover {
  color: #4caedc;
}
h1 {
  color:#02396d;
  font-size:40px;
  font-weight:normal;
  padding:0;
  float:left;
  width:640px;
  margin:0px 0 0 18px;
}
ul {
  padding:0 0 0 20px;
}
ul li {
  list-style-type:disc;
}
.divider {
  margin:4px 0 14px 0;
  border-top:2px solid #4caedc;
}
.clear {
  clear:both;
}
.wrapper {
  position:relative;
  margin:0 auto 20px auto;
  width:890px;
}
.header {
  background:url(../img/logo-full-top.gif?v=1);
  width:890px;
  height:112px;
  margin:10px 0;
}
.menu {
  width:242px;
  float:left;
  text-align:right;
}
.menu a {
  display:block;
  width:242px;
  height:32px;
  margin-bottom:6px;
}
.menu .btnhome {background:url(../img/btn-home-off.png)}
.menu .btnhome:hover {background:url(../img/btn-home-on.png)}
.menu .btnhomesel {background:url(../img/btn-home-on.png)}
.menu .btnimportation {background:url(../img/btn-importation-off.png)}
.menu .btnimportation:hover {background:url(../img/btn-importation-on.png)}
.menu .btnimportationsel {background:url(../img/btn-importation-on.png)}
.menu .btndistribution {background:url(../img/btn-distribution-off.png)}
.menu .btndistribution:hover {background:url(../img/btn-distribution-on.png)}
.menu .btndistributionsel {background:url(../img/btn-distribution-on.png)}
.menu .btndirecttostore {background:url(../img/btn-directtostore-off.png)}
.menu .btndirecttostore:hover {background:url(../img/btn-directtostore-on.png)}
.menu .btndirecttostoresel {background:url(../img/btn-directtostore-on.png)}
.menu .btnrepresentation {background:url(../img/btn-representation-off.png)}
.menu .btnrepresentation:hover {background:url(../img/btn-representation-on.png)}
.menu .btnrepresentationsel {background:url(../img/btn-representation-on.png)}
.menu .btnservice {background:url(../img/btn-service-off.png)}
.menu .btnservice:hover {background:url(../img/btn-service-on.png)}
.menu .btnservicesel {background:url(../img/btn-service-on.png)}
.menu .btnbusinesshistory {background:url(../img/btn-businesshistory-off.png)}
.menu .btnbusinesshistory:hover {background:url(../img/btn-businesshistory-on.png)}
.menu .btnbusinesshistorysel {background:url(../img/btn-businesshistory-on.png)}
.menu .btnother {background:url(../img/btn-home-off.png)}
.feature {
  float:left;
  margin:1px 30px 0 30px;
}
.vertbar {
  float:left;
}
.estb {
  margin-top:22px;
  float:right;
  margin-right:4px;
}
.img {float:left;}
.txt {float:left;margin:0 0 0 20px;width:420px;line-height:1.3;}
.ind {position:absolute;bottom:10px;right:0px;}